#opis_za_SEO{font-size:1em; height: 1em; width:100%;
			top:0; left:0; overflow: hidden;
			position: absolute;}
.pocetna{width:100vw; height:100vh; margin:0em; padding:0; 
	background-color: white;
	box-sizing:border-box; overflow-x:hidden; 
	background-image: url(/galerija_slika/Euro-Pool-1012.webp);
	background-size: cover; 
	background-position: center;}
	.banner{position:absolute; margin:0em; padding:0; box-sizing:border-box; 
		transition:1.5s;
		display:flex; justify-content:center; align-items:center; 
		background-size:cover; background-position:center; opacity:0;
		width:100vw; height:100vh; top:0vh; left:0vw; filter:blur(20px)}			
	.banner:first-of-type{opacity:1; filter:blur(0)}	
		.banner article{padding:0em; transition:.75s;
						box-sizing:border-box; width:33em; 
						height:auto; margin:0em; opacity:0;
						padding-top:3em;}		
			.banner h2{width:100%; text-transform:uppercase; 
					font-size:3.5rem;color:white; font-weight:bold;
						margin:0; padding:0; word-break:break-word;
						text-shadow:0 0 1em black;}	
			.banner p{font-family:Verdana, sans-serif; font-size:1.5rem;
						color:white; text-align:center; width:100%;
						margin:.5em 0; padding:0; line-height:150%; 
						word-break:break-word; text-shadow:0 0 1em black;}	
			.banner button{font-size:1em; text-transform:uppercase; background-color:white; 
						text-align:center; color:#00A0E3; border:cyan; padding:.5em 1em; font-weight:bold;
						font-family:mont; margin:0; margin-top:.5em; transition:.35s; border:.2em solid white;
						box-sizing:border-box}	
			.banner button:hover{background-color:#00A0E3; color:white}			  

.index-naslovi{font-size: 3rem;}
.index-botuni{display: flex; justify-content: center; align-content: center;
				margin-top: 1em; }
.index-botuni a{width:10em;	height:10em; background-size: cover;
				background-position: center; border-radius:1rem;
				border:.25rem solid rgb(00,100,160); 
				/*border-bottom:.25rem solid #123877; 
				border-right:.25rem solid #04A7DD; 
				border-top:.25rem solid #04A7DD; */
				overflow: hidden; color:white; /*text-transform: uppercase;*/
				font-weight: 400; margin: 1rem;
				display: flex;justify-content: center; align-items: flex-end;}
.index-botuni a div{width:100%;	height:50%; 
					padding: 1rem; padding-top: 2rem;
					box-sizing: border-box;
					display: flex;justify-content: center; align-items: center;
					font-size: 1rem; transition: .5s; letter-spacing: .05rem;
					line-height: 1.1em; text-align: center;
					background-position:left top;
					background-image:url(/slike/botuni-background.svg);
					background-size: 200% auto;
					animation: botuni_valovi 2s infinite linear;}
@keyframes botuni_valovi {
	from {background-position:left top;}
	to {background-position:right top;}
}					
.index-botuni a:hover div{	height:calc(100% + 1rem); font-size: 1.25em;}

@media only screen and (max-width: 70em) { 
	#opis_za_SEO{left:0; }
	.banner{height:calc(100vh - 5em); top:5em; left:0vw; filter:blur(20px);
			padding: 0 10vw; box-sizing: border-box;}			
	.banner:first-of-type{opacity:1; filter:blur(0)}	
		.banner article{padding:0em; transition:.75s;
						box-sizing:border-box; width:33em; 
						height:auto; margin:0em; opacity:0;
						padding-top:3em;}		
			.banner h2{font-size:2.5rem;}	
			.banner p{line-height:120%; }	
	.index-naslovi{font-size: 2.5rem; word-break:normal;
		overflow-wrap: break-word;}
	.index-botuni{display: flex; justify-content: center; align-content: center;
				flex-wrap: wrap;}
	.index-botuni a{width:calc(40vw - .5rem);	
				height:calc(40vw - .5rem); 
				margin: .5rem;
				display: flex;justify-content: center; align-items: flex-end;}
	.index-botuni a div{width:100%;	height:50%; 
					padding: 1rem; padding-top: 2rem;
					box-sizing: border-box;
					display: flex;justify-content: center; align-items: center;
					font-size: 1rem; transition: .5s; letter-spacing: .05rem;
					line-height: 1.1em; text-align: center;
					background-position:left top;
					background-image:url(/slike/botuni-background.svg);
					background-size: 200% auto;
					animation: botuni_valovi 2s infinite linear;}
	@keyframes botuni_valovi {
	from {background-position:left top;}
	to {background-position:right top;}
	}					
	.index-botuni a:hover div{	height:calc(100% + 1rem); font-size: 1.25em;}
}
